@font-face {
	font-family: 'fontNormal';
	src: url('fonts/ACH.eot'); /* IE9 Compat Modes */
	src: url('fonts/ACH.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/ACH.woff') format('woff'), /* Modern Browsers */
	     url('fonts/ACH.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/ACH.svg#ACH') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'fontBold';
	src: url('fonts/ACHb.eot'); /* IE9 Compat Modes */
	src: url('fonts/ACHb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/ACHb.woff') format('woff'), /* Modern Browsers */
	     url('fonts/ACHb.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/ACHb.svg#ACHb') format('svg'); /* Legacy iOS */
}

body {
	background-color: #0b0d0f;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	height:100%;
}

a:link, a:visited, a:active, a:hover {
	color: #0071bc;
	text-decoration: none;
	border: none;
}

a img {
	border: none;
}

.nolink a:link, .nolink a:active, .nolink a:visited, .nolink a:hover {
	border: none;
	text-decoration: none;
}
	

a:hover {
	color: #0091D4;
}

.h1 {
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	font-size: 25pt;
	color: #FFF;
	font-weight: normal;
	margin: 0px;
}

.huge {
	display: block;
	font-size: 32pt;
	margin-bottom: 20px;
}

.h2 {
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	font-size: 23pt;
	margin: 0px;
	color: #FFF;
	font-weight: normal;
}

.h3 {
	font-family: fontBold, Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:14pt;
	margin: 0px;
	color: #FFF;
	font-weight: normal;
}

.bold {
	font-family: fontBold, Verdana, Geneva, sans-serif;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	/*color: #2F3D4A;*/
	color: #999;
	text-align: justify;
}

.text {
	font-size: 13pt;
	/*color: #2F3D4A;*/
	color: #999;
	margin-top: 8px;
}

#preload_images {
	display: none;
}

#logo_print {
	display: none;
}

#header_wrapper {
	margin: 0px;
	padding: 0px;
	background-color: #131417;
	background-image:url(../images/design/pinstripe.png);
	background-position: 3px;
	background-repeat:repeat;
	height: 180px;
	width: 100%;
	border-bottom: 1px solid #2f3d4a;
	overflow: hidden;
	z-index: 10;
}

#header_content {
	width: 100%;
	height: 165px;
	border-bottom: 3px solid #0071bc;
	z-index: 70;
	position: relative;
	background-color: #131417;
	background-image:url(../images/design/pinstripe.png);
}

#header_text_container {
	width: 960px;
	height: 165px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.header_dropshadow {
	background-image: url(../images/design/header_dropshadow.png);
	background-repeat: repeat-x;
	height:35px;
	width:100%;
}

#submenu_wrapper .header_dropshadow {
	position: absolute;
	left: 0px;
	bottom: -34px;
}

#middle_wrapper {
	width:100%;
	padding-bottom: 300px;
}

#middle_content {
	width: 962px;
	margin-left: auto;
	margin-right: auto;
	min-height:341px;
}

#content {
	width: 100%;
	margin-top: 0px;
	position: relative;
}

#nav_bar {
	list-style: none;
	margin-top:60px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: -1px;
	top: 125px;
	white-space: nowrap;
	z-index: 50;
	position:relative;	
}

#nav_bar li {
	font-family: fontBold, Verdana, Geneva, sans-serif;
	font-size:24px;
	display:inline;
	margin-left: 31px;
	padding: 0px;
	background: none;
}


#nav_bar a:link, #nav_bar a:visited, #nav_bar a:active, #nav_bar a:hover {
	border: none;
	background: none;
	padding: 0px;
	text-decoration: none;
	color: #FFF;
}
#nav_bar a:hover {
	color: #0091D4;
}

#nav_bar .active_page a:link, #nav_bar .active_page a:visited, #nav_bar .active_page a:active, #nav_bar .active_page a:hover {
	color: #0071BC;
}

#nav_bar .active_page a:hover {
	color: #0091D4;
}

ul {
	list-style-type: none;
	padding-left: 20px;
}

li {
	background: url(../images/design/arrow_blue_right.png) no-repeat left 3px;
}

#nav_bar li:first-child {
	margin-left: 0px;
}



.h_blue {
	font-family: fontBold, Verdana, Geneva, sans-serif;
	color: #0071bc;
}

.norm_blue {
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #0071bc;
}


.blue {
	color: #0071bc;
}

.search_box {
	background-color: #010A0F;
	width: 170px;
	height: 25px;
	position: absolute;
	left: 792px;
	top: 60px;
}

input, textarea {
	border: 1px solid #2E404E;
	background-color: #000;
	display: inline-block;
	height: 25px;
	width: 200px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	vertical-align:text-top;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana, Geneva, sans-serif;
	outline: none;
}

textarea {
	width: 350px;
	height: 80px;
}
input:focus, textarea:focus {
	outline: #0071bc solid 1px;
}


.search_box input {
	width: 135px;
	height:23px;
	padding-right: 28px;
	color: #2E3E4B;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
}

.search_box input:focus {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}

.search_box .submit {
	position:absolute;
    display:inline-block;
	top: 0px;
	left: 145px;
	height: 25px;
	width: 0px;
    overflow: hidden;
	outline: none;
	border: none;
	background: url(../images/design/search_white.png) no-repeat;
}

.search_box .submit:hover {
	background: url(../images/design/search_lightblue.png) no-repeat;
}

.error {
	width: 960px;
	margin-left: -20px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	background: url(../images/design/pinstripe.png) repeat;
}

.search_box2 {
	background-color: #010A0F;
	width: 170px;
	height: 25px;
	position: relative;
}

.search_box2 input {
	width: 265px;
	height:23px;
	padding-right: 28px;
	color: #2E3E4B;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
}

.search_box2 input:focus {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}

.search_box2 .submit {
	position:absolute;
    display:inline-block;
	top: 0px;
	left: 275px;
	height: 25px;
	width: 0px;
    overflow: hidden;
	outline: none;
	border: none;
	background: url(../images/design/search_white.png) no-repeat;
}

.search_box2 .submit:hover {
	background: url(../images/design/search_lightblue.png) no-repeat;
}

.yellow {
	color: #F7931E;
}

.button {
	width:auto;
	outline: none;
	padding-left:5px;
	padding-right:5px;
	margin-left:10px;
	margin-right:10px;
}

.button:hover {
	outline: #0071bc solid 1px;
}

.checkbox {
	width:15px;
	height:20px;
}

label {
	display:inline-block;
	height:20px;
}

#col_left {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 560px;
	padding-right: 40px;
	/*border-right: 1px solid #0071bc;*/
}

#col_right {
	position: absolute;
	left: 601px;
	top: 0px;
	width: 310px;
	padding-right: 20px;
	padding-left: 30px;
}

iframe {
	border: 2px solid #2E404E;
}

#logo {
	width: 424px;
	height: 242px;
	position:absolute;
	left: -1px;
	top: -31px;
	z-index: 40;
	overflow:hidden;
}

.content_stripe {
	margin-top:20px;
	border-top: 2px solid #0071bc;
	height: 5px;
	overflow: hidden;
	width: 100%;
	position:relative;
}

.grad_fill {
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(../images/design/gradientfill.png);
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
}

.grad_wrapper {
	position: relative;
	border:1px solid #14161A;
}

div.items .grad_wrapper {
	clear: both;
}
	
.grad_left {
	position: absolute;
	top: 0px;
	left: -51px;
	height: 100%;
	width: 50px;
	background-image: url(../images/design/gradientleft.png);
	background-size: 50px 100%;
}

.grad_right {
	position: absolute;
	top: 0px;
	right: -51px;
	height: 100%;
	width: 50px;
	background-image: url(../images/design/gradientright.png);
	background-size: 50px 100%;
}

.grad_bottom {
	position: absolute;
	left: 0px;
	bottom: -51px;
	width: 100%;
	height: 50px;
	background-image: url(../images/design/gradientbottom.png);
	background-size: 100% 50px;
}

.grad_top {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 50px;
	background-image: url(../images/design/gradientbottom.png);
	background-size: 100% 50px;
}

.module {
	background: url(../images/design/pinstripe.png);
	border:1px solid #14161A;
}


.table {
	 display: table;
	 margin: 0px;
	 padding: 0px;
}
.tr {
	display: table-row;
}
.td {
	display: table-cell;
	padding: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left: 1px solid #2F3D4A;
	font-family: Verdana, Geneva, sans-serif;
}

.td:first-child {
	border-left: none;
	padding-left: 0px;
}


.heading {
	border-bottom: 1px solid #2F3D4A;
	font-size: 17pt;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
}

.nolines {
	border: none;
}

.td input {
	width: 288px;
	padding-left: 5px;
	margin-bottom: 20px;
}

#dyk {
	padding-left:0px;
}

#dyk li {
	font-family: Verdana, Geneva, sans-serif;
	margin:0px;
	padding-left:22px;
	padding-top:5px;
	padding-bottom:5px;
	font-size: 11pt;
	margin-top: 7px;
	color: #999;
}   

#submenu_wrapper {
	/*top: 165px;*/
	top: -600px;
	padding: 0px;
	margin: 0px;
	position:absolute;
	width: 100%;
	background-image: url(../images/design/pinstripe.png);
	background-repeat: repeat;
	z-index: 60;
}
    
#submenu_borders {
	width: 100%;
	height: 100%;
	border-top: 3px solid #0071BC;   
	background-image: url(../images/design/pinstripe.png);
	background-repeat: repeat;
	border-bottom: 1px solid #2F3D4A;
	padding-bottom: 20px;
	overflow: hidden;
}

#submenu_container {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 3px solid #0071BC;
	background-color: #131417;
	overflow: hidden;
	min-height: 270px;
	position: relative;
}

#submenu_container div {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	min-height: 270px;
}

#submenu_container h2 {
	font-family: fontBold, Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	color: #0071bc;
	margin-top: 0px;
	margin-bottom: 0px;
}

#sub_services {
	display:none;
}

#sub_products {
	display:none;
}

#sub_map {
	display:none;
}

#submenu_container td {
	background: none;
	margin: 0px;
	padding: 0px 25px 15px 25px;
	padding-top: 0px;
	border-right: 1px solid #FFF;
}

#submenu_container td a:link, #submenu_container td a:active, #submenu_container td a:visited, #submenu_container td a:hover {
	color: #FFF;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	/*font-size: 14pt;
	text-decoration: underline;*/
	font-size: 12pt;
	text-decoration: none;
	text-transform: uppercase;
}

#submenu_container td a:hover {
	color: #0071bc;
}

#submenu_container span {
	display: block;
	width:960px;
	margin-left:auto;
	margin-right: auto;
	text-align: right;
}

#sub_map a:link.menu_close,
#sub_products a:link.menu_close,
#sub_services a:link.menu_close {
	background: url(../images/design/close.png) no-repeat left center;
	height:17px;
	color: #0071BC;
	display: inline-block;
	padding-left: 22px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#sub_map a:link.menu_close {
	display: block;
	position: static;
	margin-top: 10px;
	margin-left: 900px;
}

#sub_map a:hover.menu_close,
#sub_products a:hover.menu_close,
#sub_services a:hover.menu_close {
	color: #29ABE2;
	background: url(../images/design/close_light.png) no-repeat left center;
}

#error {
	border:2px solid red;
	color:#000;
	background-color:#FF9;
	width: 940px;
	display: block;
	margin-bottom: 30px;
	padding: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: -20px;
}

#error ul {
	font-size:12px;
	font-style:normal;
	list-style-type:disc;
}

#error li {
	background: none;
}

.error_text {
	font-weight:bold;
	color:#FF0000;
}

#sub_products h2 a:link,
#sub_products h2 a:active,
#sub_products h2 a:visited,
#sub_services h2 a:link,
#sub_services h2 a:active,
#sub_services h2 a:visited {
	padding-right: 23px;
	font-family: fontBold, Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	color: #0071bc;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline-block;
	background: url(../images/design/arrow_blue_right.png) no-repeat right -1px;
	line-height: 23px;
}

#sub_services h2 a:hover,
#sub_products h2 a:hover {
	color: #0091D4;
	background: url(../images/design/arrow_over_right.png) no-repeat right -1px;
}

#sub_products h2 img,
#sub_services h2 img {
	display: none;
	position: relative;
	top: 2px;
	left: 0px;
}

#sub_products ul,
#sub_services ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: none;
	margin-bottom: 10px;
	position: absolute;
	top: 5px;
	left: 500px;
	background: url('../images/design/gradientleft_small.png') no-repeat;
	height: 270px;
}

#sub_products li,
#sub_services li {
	margin-left: 30px;
	padding-left: 10px;
	display: block;
	background: none;
	padding-right: 10px;
	height: 23px;
	line-height: 23px;
	font-size: 10pt;
}

#sub_products li:first-child,
#sub_services li:first-child {
	font-size: 14pt;
	font-family: fontBold, Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}

#sub_products a:link,
#sub_products a:active,
#sub_products a:visited,
#sub_services a:link,
#sub_services a:active,
#sub_services a:visited {
	color: #FFF;
}

#sub_products a:hover,
#sub_services a:hover {
	color: #0071bc;
}

.image_gallery {
	width: 100%;
	height: 550px;
	margin-top: 20px;
}